{
  "verseBefore": "kưưl vaar ravơu manih xing adrơơy tamooi A-see,\n\\q\nkưưl vaar ravơu manih xing adrơơk tamooi Neep-taa-lii, \n\\q\nkưưl vaar ravơu manih xing adrơơk tamooi Maa-naa-see.\n\n\\ts\\*\n\\q",
  "verseAfter": "kưưl vaar ravơu manih xing adrơơy A-see,\n\\q\nkưưl vaar ravơu manih xing adrơơk Neep-taa-lii, \n\\q\nkưưl vaar ravơu manih xing adrơơk Maa-naa-see.\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-11-04T03:50:55.269Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
